Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 19:02:33 -0000

Jordan:
> On Mon, Dec 02, 2002 at 11:04:47AM -0000, And Rosta wrote:
> > Avoiding making mex harder to use is not a good reason for not making the
> > rest of the language easier to use. I am proposing (and I think Jordan is
> > too) that mex and other stuff that has never seen substantial usage be
> > made more longwinded so that future generations of fluent lojbanists can
> > decide where shortwindedness can most efficaciously be applied 
> 
> I don't support touching any of mex (unless lau/tei is considered
> mex). I support And's *idea* here, but not the exact method by
> which he wants to implement it. I think it is sufficent to add new
> assignments for one or two 0-usage monosyllabic cmavo without
> revoking their own assignemnts, and to refrain from using monosyllabic
> xVV space 

How does the new-assignments-without-revoking-old work? 

> [...]
> > > >and instead
> > > >simply say that the mini-dictionary fixes the meaning of the cmavo it
> > > >lists. A proper syntactic parser should not have the mahoste built
> > > >in to it, but should instead take input from a community-maintained
> > > >mahoste that can be updated with cmavo not listed in the mini-dictionary
> > >
> > > Then write one
> > 
> > I have (collaboratively) written one for cmavo that are not in the
> > official mahoste. It is on the wiki. It is easily adaptable (with
> > about 1 minute's work) by anyone writing a parser to take input from
> > a mahoste 
> 
> Erm. Lojbab was suggesting you write that parser. ;P

Was he? I don't have the skills to write a parser, and I'm surprised
Lojbab thought I did.

--And.